Package executable

## Class BiotransformerExecutable

- java.lang.Object
- - executable.BiotransformerExecutable

    public class BiotransformerExecutable
    extends java.lang.Object

### Constructor Summary

Constructors
`BiotransformerExecutable()`

### Method Summary

All Methods Static Methods Concrete Methods
`static org.apache.commons.cli.CommandLine` `generateCommandLine​(org.apache.commons.cli.Options options, java.lang.String[] commandLineArguments)`
`static void` `main​(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BiotransformerExecutable

    public BiotransformerExecutable()

### Method Detail

#### generateCommandLine

    public static org.apache.commons.cli.CommandLine generateCommandLine​(org.apache.commons.cli.Options options,
                                                                         java.lang.String[] commandLineArguments)
                                                                  throws org.apache.commons.cli.ParseException

Throws:
  `org.apache.commons.cli.ParseException`

#### main

    public static void main​(java.lang.String[] args)
                     throws java.lang.Exception

Throws:
  `java.lang.Exception`